shindig-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Adam Winer (JIRA)" <j...@apache.org>
Subject [jira] Created: (SHINDIG-1145) opensocial-0.9 feature is broken
Date Wed, 05 Aug 2009 16:28:14 GMT
opensocial-0.9 feature is broken
--------------------------------

                 Key: SHINDIG-1145
                 URL: https://issues.apache.org/jira/browse/SHINDIG-1145
             Project: Shindig
          Issue Type: Bug
          Components: Java, Javascript , PHP
    Affects Versions: 1.1-BETA1, 1.1-BETA2
            Reporter: Adam Winer
            Assignee: Adam Winer
             Fix For: 1.1-BETA3


<Require feature="opensocial-0.9"> is currently broken.

The cause:  config.js stores all opensocial config under opensocial-0.8.  That config is therefore
only loaded when <Require feature="opensocial-0.8"/> is loaded (or any config that depends
on 0.8).

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message